## osmo-s1gw 0.3.0.243.d2da.202511011800

=== debian/changelog ===
osmo-s1gw (0.3.0.243.d2da.202511011800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 01 Nov 2025 18:00:31 +0000

=== debian/control ===
Source: osmo-s1gw
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Section: net
Priority: optional
Build-Depends: erlang-nox,
               libnftables-dev,
               rebar3,
               pkg-config,
               debhelper (>= 10)
Standards-Version: 4.5.0
Vcs-Git: https://gitea.osmocom.org/erlang/osmo-s1gw
Vcs-Browser: https://gitea.osmocom.org/erlang/osmo-s1gw
Homepage: https://osmocom.org/projects/osmo-s1gw

Package: osmo-s1gw
Architecture: any
Depends: osmocom-nightly (= 202511011800), ${shlibs:Depends},
         ${misc:Depends},
         libsctp1
Suggests: osmo-s1gw-cli
Multi-Arch: foreign
Description: Osmocom S1 gateway
 This can be used on the S1 interface between eNB and MME/CN, and
 acts as separation between the eNB-facing IP network and the
 CN-facing IP network, which may be separate without routing in between.

Package: osmo-s1gw-cli
Architecture: any
Section: utils
Depends: osmocom-nightly (= 202511011800), ${misc:Depends},
         python3,
         python3-cmd2,
         python3-tabulate
Suggests: osmo-s1gw
Description: Interactive CLI for the Osmocom S1 gateway
 This is an interactive shell for the Osmocom S1 gateway, providing
 an alternative to the traditional VTY interface used in many Osmocom
 projects.  It communicates with OsmoS1GW via the REST interface.

## osmo-s1gw 0.3.0.243.d2da.202511021800

=== hut/Makefile ===
PROJECT = hut
PROJECT_DESCRIPTION = helper library for making Erlang libraries logging framework agnostic
PROJECT_VERSION = 1.3.0

ifneq (,$(filter $(shell uname -s),OpenBSD NetBSD FreeBSD DragonFly))
make = gmake
else
make = make
endif

examples_basic := \
	default \
	sasl \
	default_no_gate \
	default_debug_enabled \
	default_warning_enabled \
	noop \
	ioformat \
	custom \
	lager \
	lager_custom_sink

examples_rebar3 := \
	default \
	sasl \
	noop \
	lager

ci:: test_examples_basic
ci:: test_examples_rebar3

test_examples_basic:: all
	@echo "\n=== Run basic examples\n"
	cd examples/basic && $(foreach test,$(examples_basic), \
		echo "\n=== Run basic example: $(test)\n" && $(make) run_example_$(test) &&) \
		echo "\n=== Finished running basic examples\n"


test_examples_rebar3:: all
	@echo "\n=== Run rebar3 examples\n"
	cd examples/rebar3 && $(foreach test,$(examples_rebar3), \
		echo "\n=== Run rebar3 example: $(test)\n" && $(make) run_example_$(test) &&) \
		echo "\n=== Finished running rebar3 examples\n"

app:: rebar.config

include erlang.mk

=== debian/changelog ===
osmo-s1gw (0.3.0.243.d2da.202511021800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 02 Nov 2025 18:00:33 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511011800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511021800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511011800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511021800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.243.d2da.202511031800

=== debian/changelog ===
osmo-s1gw (0.3.0.243.d2da.202511031800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 03 Nov 2025 18:00:35 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511021800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511031800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511021800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511031800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.243.d2da.202511041800

=== debian/changelog ===
osmo-s1gw (0.3.0.243.d2da.202511041800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 04 Nov 2025 18:00:34 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511031800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511041800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511031800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511041800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.243.d2da.202511051800

=== debian/changelog ===
osmo-s1gw (0.3.0.243.d2da.202511051800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 05 Nov 2025 18:00:35 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511041800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511051800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511041800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511051800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.244.1378.202511061800

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511061800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 06 Nov 2025 18:00:37 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511051800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511061800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511051800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511061800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.244.1378.202511071800

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511071800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 07 Nov 2025 18:00:30 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511061800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511071800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511061800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511071800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.244.1378.202511081800

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511081800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 08 Nov 2025 18:00:29 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511071800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511081800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511071800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511081800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.244.1378.202511091800

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511091800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 09 Nov 2025 18:00:29 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511081800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511091800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511081800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511091800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk
export ERL_COMPILER_OPTIONS=deterministic

%:
	dh $@

override_dh_auto_build:
	if [ -e build_dep.tar.gz ] ; then tar xzf ./build_dep.tar.gz ; fi
	dh_auto_build

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp

## osmo-s1gw 0.3.0.244.1378.202511101800

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511101800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 10 Nov 2025 18:00:29 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511091800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511101800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511091800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511101800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.244.1378.202511111800

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511111800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 11 Nov 2025 18:00:32 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511101800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511111800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511101800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511111800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.244.1378.202511121801

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511121801) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 12 Nov 2025 18:01:34 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511111800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511121801), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511111800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511121801), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.244.1378.202511131800

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511131800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 13 Nov 2025 18:00:31 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511121801), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511131800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511121801), ${misc:Depends},
+Depends: osmocom-nightly (= 202511131800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.244.1378.202511141800

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511141800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 14 Nov 2025 18:00:29 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511131800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511141800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511131800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511141800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.244.1378.202511151800

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511151800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 15 Nov 2025 18:00:26 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511141800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511151800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511141800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511151800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.244.1378.202511161800

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511161800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 16 Nov 2025 18:00:28 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511151800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511161800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511151800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511161800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.244.1378.202511171800

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511171800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 17 Nov 2025 18:00:30 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511161800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511171800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511161800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511171800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.244.1378.202511181800

=== debian/changelog ===
osmo-s1gw (0.3.0.244.1378.202511181800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 18 Nov 2025 18:00:29 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511171800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511181800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511171800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511181800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.245.06f7.202511191800

=== debian/changelog ===
osmo-s1gw (0.3.0.245.06f7.202511191800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 19 Nov 2025 18:00:39 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511181800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511191800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511181800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511191800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.245.06f7.202511201800

=== debian/changelog ===
osmo-s1gw (0.3.0.245.06f7.202511201800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 20 Nov 2025 18:00:30 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511191800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511201800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511191800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511201800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.248.ca31.202511211800

=== debian/changelog ===
osmo-s1gw (0.3.0.248.ca31.202511211800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 21 Nov 2025 18:00:29 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511201800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511211800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511201800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511211800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.248.ca31.202511221800

=== debian/changelog ===
osmo-s1gw (0.3.0.248.ca31.202511221800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 22 Nov 2025 18:00:27 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511211800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511221800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511211800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511221800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.248.ca31.202511231800

=== debian/changelog ===
osmo-s1gw (0.3.0.248.ca31.202511231800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 23 Nov 2025 18:00:32 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511221800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511231800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511221800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511231800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.248.ca31.202511241800

=== debian/changelog ===
osmo-s1gw (0.3.0.248.ca31.202511241800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 24 Nov 2025 18:00:27 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511231800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511241800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511231800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511241800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.252.41ce.202511251800

=== debian/changelog ===
osmo-s1gw (0.3.0.252.41ce.202511251800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 25 Nov 2025 18:00:29 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511241800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511251800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511241800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511251800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.252.41ce.202511261800

=== debian/changelog ===
osmo-s1gw (0.3.0.252.41ce.202511261800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 26 Nov 2025 18:00:29 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511251800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511261800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511251800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511261800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.252.41ce.202511271800

=== debian/changelog ===
osmo-s1gw (0.3.0.252.41ce.202511271800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 27 Nov 2025 18:00:28 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511261800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511271800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511261800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511271800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.252.41ce.202511281800

=== debian/changelog ===
osmo-s1gw (0.3.0.252.41ce.202511281800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 28 Nov 2025 18:00:31 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511271800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511281800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511271800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511281800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.252.41ce.202511291800

=== debian/changelog ===
osmo-s1gw (0.3.0.252.41ce.202511291800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 29 Nov 2025 18:00:27 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511281800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511291800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511281800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511291800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.252.41ce.202511301800

=== debian/changelog ===
osmo-s1gw (0.3.0.252.41ce.202511301800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 30 Nov 2025 18:00:30 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511291800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202511301800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511291800), ${misc:Depends},
+Depends: osmocom-nightly (= 202511301800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.252.41ce.202512011800

=== debian/changelog ===
osmo-s1gw (0.3.0.252.41ce.202512011800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 01 Dec 2025 18:00:32 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202511301800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512011800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202511301800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512011800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.254.1615.202512021800

=== debian/changelog ===
osmo-s1gw (0.3.0.254.1615.202512021800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 02 Dec 2025 18:00:30 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512011800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512021800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512011800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512021800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.254.1615.202512031913

=== debian/changelog ===
osmo-s1gw (0.3.0.254.1615.202512031913) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 03 Dec 2025 19:14:09 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512021800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512031913), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512021800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512031913), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.254.1615.202512041808

=== debian/changelog ===
osmo-s1gw (0.3.0.254.1615.202512041808) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Dec 2025 18:09:24 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512031913), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512041808), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512031913), ${misc:Depends},
+Depends: osmocom-nightly (= 202512041808), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.254.1615.202512051800

=== debian/changelog ===
osmo-s1gw (0.3.0.254.1615.202512051800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 05 Dec 2025 18:00:31 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512041808), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512051800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512041808), ${misc:Depends},
+Depends: osmocom-nightly (= 202512051800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.254.1615.202512061800

=== debian/changelog ===
osmo-s1gw (0.3.0.254.1615.202512061800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 06 Dec 2025 18:00:28 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512051800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512061800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512051800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512061800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.3.0.254.1615.202512071800

=== debian/changelog ===
osmo-s1gw (0.3.0.254.1615.202512071800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 07 Dec 2025 18:00:32 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512061800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512071800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512061800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512071800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.4.0

=== debian/changelog ===
osmo-s1gw (0.4.0) unstable; urgency=medium

  [ Vadim Yanitskiy ]
  * debian: drop unneeded libpcap-dev
  * erab_fsm: clarify type spec for teid_addr()
  * s1ap_proxy: parse and store Global-ENB-ID IE
  * s1ap_proxy: use Global-ENB-ID as logging prefix
  * osmo_s1gw: move get_env/2 here and export it
  * sctp_server: add type spec for clients dict
  * sctp_server: pass conn_info() to the handler
  * s1gw_metrics: add ctr_list/0 and gauge_list/0
  * s1gw_metrics: expose get_current_value/1
  * s1ap_proxy_test: also test exometer counters
  * s1ap_proxy: forward E-RAB RELEASE INDICATION as-is
  * s1ap_proxy: forward E-RAB RELEASE COMMAND/RESPONSE as-is
  * s1ap_proxy: implement per-eNB counters
  * enft_kpi: retrieve per-eNB traffic counters
  * enft_kpi: support different UL/DL GTP-U addresses
  * enft_kpi: make enb_set_addr/1 non-blocking
  * enft_kpi: use command/expression templates from enftables
  * enft_kpi: keep NFT counters intact
  * enft_kpi: enb_set_addr/1: restrict ULDL values
  * enft_kpi: flush the table on init
  * s1ap_proxy: support using NFT KPI UL/DL address from SCTP
  * Rename enft_kpi -> gtpu_kpi
  * rebar.lock: use more recent exometer_core
  * rebar.{config,lock}: use a fork of exometer_report_statsd
  * s1ap_proxy_test: test_s1_setup/1: proxy S1 SETUP RESPONSE PDU
  * s1ap_proxy_test: also test per-eNB counters
  * s1ap_proxy: cache GlobalENBId string
  * s1ap_proxy: fix per-eNB ?S1GW_CTR_S1AP_PROXY_IN_PKT_ALL
  * gtpu_kpi_cfg/0: fix typo in env param name
  * debian/control: add Vcs-Git, Vcs-Browser, Homepage
  * systemd: add CAP_NET_ADMIN for running with GTPU KPI
  * rebar.config: tune default relx configuration
  * s1ap_proxy: drop PDUs that we failed to process
  * Makefile: add REBAR_BASE_DIR variable
  * Makefile: generate and install complete release package
  * Makefile: 'run' becomes an alias of 'shell'
  * debian: add copyright file
  * contrib/osmo-s1gw.sh: add help
  * Add GSMTAP logging handler
  * contrib/osmo-s1gw.sh: fix 'Illegal option -h'
  * enb_uptime: track eNB uptime
  * rebar.lock: bump logger_gsmtap version
  * enb_uptime: handle 'stop' when Global-eNB-ID is unknown
  * enb_uptime: remove debugging leftover
  * sctp_server: remove unused include of s1ap.hrl
  * s1ap_proxy: erab_fsm_start_reg/2: check if already registered
  * s1ap_proxy: remove eNB-ID from erab_uid()
  * s1ap_proxy: add type hints for #proxy_state.erabs
  * s1ap_proxy: add fetch_enb_info/1
  * s1ap_proxy: add type spec for the eNB-ID
  * s1ap_proxy_test: do more s1ap_proxy:fetch_erab/2
  * sctp_proxy: fix non-existent fields in fetch_info/0
  * sctp_proxy: return handler Pid in fetch_info/0
  * sctp_proxy: make fetch_info/1 return a map
  * erab_fsm: make fetch_info/1 return a map
  * {gtpu_kpi,pfcp_peer}: do not set trap_exit
  * pfcp_peer: add fetch_info/0
  * s1gw_metrics: export metric types
  * README.md: cosmetic: s/osmo_s1gw/OsmoS1GW/
  * README.md: mention 'make analyze'
  * README.md: document installation
  * enb_registry: new module
  * enb_registry: track eNB uptime
  * enb_registry: fetch_enb_list/0: return sorted list
  * contrib/generate_build_dep.sh: pass '-n' to mv
  * debian: add missing libsctp dependency
  * debian: add osmo-s1gw.install
  * [REST] OpenAPI specification skeleton
  * [REST] osmo-s1gw-cli.py skeleton
  * [REST] Integrate Erlang REST Framework
  * [REST] Implement MetricsList
  * [REST] Implement Pfcp{AssocState,Heartbeat}
  * [REST] Implement EnbList and EnbInfo
  * [REST] Implement EnbErabList
  * [REST] Implement ErabList and ErabInfo
  * README.md, doc/osmo-s1gw-cli.md: fix broken links
  * debian: fixup: add missing libsctp dependency
  * [REST] Implement {Enb,Erab}Delete
  * [REST] MetricsList: return 404 on invalid path
  * [REST] osmo-s1gw-cli.py: implement eNB/E-RAB list sorting
  * doc/osmo-s1gw-cli.md: fix 'enb_list' command name
  * doc/osmo-s1gw-cli.md: document {enb,erab}_delete
  * config/sys.config: separate GTP-U KPI and REST params
  * osmo_s1gw: add set_env/2
  * [REST] OpenAPI: fix regexp to permit IPv6 addr in EnbId
  * erab_fsm: log the creation event and UID
  * sctp_proxy: move catch-all for SCTP events to handle_event/4
  * sctp_{server,proxy}: handle sctp_error messages from gen_sctp
  * s1ap_proxy: correct handling of UE CONTEXT RELEASE REQUEST
  * s1ap_proxy_test: update TC scenario for test_drop_proc_error
  * s1ap_proxy_test: add TCs simulating late E-RAB SETUP Rsp
  * erab_fsm: handle E-RAB SETUP Rsp during release
  * config/sys.config: group sctp_{client,server} params into maps
  * config/sys.config: document available sockopts

  [ Oliver Smith ]
  * rebar.lock: update enftables commit to latest
  * debian/control: add pkg-config

  [ Andreas Eversberg ]
  * s1ap_proxy: Add support for S1 HANDOVER procedure
  * s1ap_proxy_test: Add unit tests for S1 HANDOVER procedure
  * s1ap_proxy: Handle "E-RABs Failed to Setup List" IE

  [ Pau Espin Pedrol ]
  * config: Set pfcp_net_inst_* fields as strings

 -- Vadim Yanitskiy <vyanitskiy@sysmocom.de>  Sat, 06 Dec 2025 02:54:05 +0700

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512071800), ${shlibs:Depends},
+Depends: osmocom-latest, ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512071800), ${misc:Depends},
+Depends: osmocom-latest, ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.4.0.259.0f54.202512081800

=== debian/changelog ===
osmo-s1gw (0.4.0.259.0f54.202512081800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 08 Dec 2025 18:00:27 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512081800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-latest, ${misc:Depends},
+Depends: osmocom-nightly (= 202512081800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.4.0.259.0f54.202512091800

=== debian/changelog ===
osmo-s1gw (0.4.0.259.0f54.202512091800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 09 Dec 2025 18:00:32 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512081800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512091800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512081800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512091800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.4.0.259.0f54.202512101800

=== debian/changelog ===
osmo-s1gw (0.4.0.259.0f54.202512101800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 10 Dec 2025 18:00:29 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512091800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512101800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512091800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512101800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.4.0.259.0f54.202512111800

=== debian/changelog ===
osmo-s1gw (0.4.0.259.0f54.202512111800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 11 Dec 2025 18:00:30 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512101800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512111800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512101800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512111800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.4.0.259.0f54.202512121800

=== debian/changelog ===
osmo-s1gw (0.4.0.259.0f54.202512121800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 12 Dec 2025 18:00:28 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512111800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512121800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512111800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512121800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.4.0.259.0f54.202512131800

=== debian/changelog ===
osmo-s1gw (0.4.0.259.0f54.202512131800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 13 Dec 2025 18:00:28 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512121800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512131800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512121800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512131800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.4.0.259.0f54.202512141800

=== debian/changelog ===
osmo-s1gw (0.4.0.259.0f54.202512141800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 14 Dec 2025 18:00:27 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512131800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512141800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512131800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512141800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.4.0.259.0f54.202512151800

=== debian/changelog ===
osmo-s1gw (0.4.0.259.0f54.202512151800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 15 Dec 2025 18:00:29 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512141800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512151800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512141800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512151800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.4.0.259.0f54.202512161800

=== debian/changelog ===
osmo-s1gw (0.4.0.259.0f54.202512161800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 16 Dec 2025 18:00:28 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512151800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512161800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512151800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512161800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate

## osmo-s1gw 0.4.0.259.0f54.202512171800

=== debian/changelog ===
osmo-s1gw (0.4.0.259.0f54.202512171800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 17 Dec 2025 18:00:30 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: osmo-s1gw
 Architecture: any
-Depends: osmocom-nightly (= 202512161800), ${shlibs:Depends},
+Depends: osmocom-nightly (= 202512171800), ${shlibs:Depends},
          ${misc:Depends},
          libsctp1
 Suggests: osmo-s1gw-cli
@@ -27,7 +27,7 @@
 Package: osmo-s1gw-cli
 Architecture: any
 Section: utils
-Depends: osmocom-nightly (= 202512161800), ${misc:Depends},
+Depends: osmocom-nightly (= 202512171800), ${misc:Depends},
          python3,
          python3-cmd2,
          python3-tabulate
